package com.ruoyi.interfaces.mapper;


import com.ruoyi.interfaces.domain.PtModelLog;

import java.util.List;

public interface PtModelLogMapper {
    int deleteByPrimaryKey(String id);

    int insert(PtModelLog record);

    int insertSelective(PtModelLog record);

    PtModelLog selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(PtModelLog record);

    int updateByPrimaryKey(PtModelLog record);

    List<PtModelLog> selectAll(PtModelLog ptModelInfo);
}
